{% extends '::base.html.twig'%}
{% block body %}
<h2>Liste des factures payees</h2>
<table id="datatable" class="table table-striped table-bordered">
  <thead>
    <tr>
      <th>Numero</th>
      <th>Police</th>
      <th>Mois</th>
      <th>Periode</th>
      <th>Net a payer</th>
    </tr>
  </thead>
  <tbody>
    {% for f in factures %}
    <tr>
      <td>{{f.numeroFacture}}</td>
      <td>{{f.numeroPolice}}</td>
      <td>{{f.mois}}</td>
      <td>du {{f.periodeDebut|date('Y-m-d')}} au {{f.periodeFin|date('Y-m-d')}}</td>
      <td>{{f.netAPayer}} F CFA</td>
    </tr>
    {% endfor %}

  </tbody>
</table>
{% endblock %}
